CVE-2018-14401 – CopyData in AxmlParser.c in AXML Parser through 2018-01-04 has an out-of-bounds read. …

0

Vuln ID: CVE-2018-14401

Published:  2018-07-19  05:29:00Z

Description: CopyData in AxmlParser.c in AXML Parser through 2018-01-04 has an out-of-bounds read.

Source: NVD.NIST.GOV